#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.1.0-FbZZKJFzkb8BGsttP9uo4Z
key:                  hls-call-hierarchy-plugin-1.0.1.0-FbZZKJFzkb8BGsttP9uo4Z
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  9afc2a59f0ea679ffebf1b554a99f98d
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.1.0-FbZZKJFzkb8BGsttP9uo4Z
depends:
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-Kf2XRj88b3O1zhhCmp97WR ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-KVI6iy7vMEj4enVPW52FsR
    hiedb-0.4.1.0-2ojG6HRIk5q8s8HeaygrI7
    hls-plugin-api-1.2.0.1-LNtczn0ZfOz28NXsLpo9FA
    lens-5.1.1-5PPvtF24NNgJOUeY91kG7T
    lsp-1.2.0.1-DSSHKusjUuQCUrcobQwdiB
    sqlite-simple-0.4.18.2-5fPkhYYXHvw9CYftnaj4EI text-1.2.5.0
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

